<DOCTYPE html>
<html lang = "en">
<head>
	<title>
		Registered
	</title>

</head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet"" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- documentation at http://getbootstrap.com/docs/4.0/, alternative themes at https://bootswatch.com/4-alpha/ -->
        <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" rel="stylesheet"/>

        <link href="/static/mainpagestyles.css" rel="stylesheet"/>

        <link href="https://fonts.googleapis.com/css?family=Montserrat:900" rel="stylesheet">
        <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"></script>
        <script src="https://fonts.googleapis.com/css?family=Roboto:400,100,900"></script>
        <link href="https://fonts.googleapis.com/css?family=Press+Start+2P" rel="stylesheet">

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" type="text/javascript"></script>
<style></style>
</head>

<body>
	<nav class="navbar navbar-expand-md dark-bg navbar-dark border">
        <a class="navbar-brand" href="#"><img src="static/blackbgwhitelogo.jpg" width="100px" height="70px"></a>
        <button aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler" data-target="#navbar" data-toggle="collapse" type="button">
        	<span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbar">
                <ul class="navbar-nav ml-auto mt-2">
                    <li class="item"><a class="nav-link btn btn-2" href="/delivery"><span class="white">Delivery</span></a></li>
                    <li class="item"><a class="nav-link btn btn-2" href="/delivery"><span class="white">About</span></a></li>
                	<li class="item"><a class="nav-link btn btn-2" href="/home"><span class="white">logout</span></a></li>
                </ul>

        </div>
    </nav>

    <h1> You're service is registered! </h1>

</body>